Function
removeGap
Remove one gap from a gapped sequence.
TSize removeGap(gaps, clippedViewPos)
Include Headers
seqan/align.h
Parameters

gaps | The Gaps object to remove gap into. Types: Gaps
clippedViewPos | The position in the view to remove gap from. Types: Position

Return Values
The number of removed gaps.
Types: Size
Member of
Gaps
See Also
isGap, insertGap, removeGaps, insertGaps
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58